body.body{
    background-color: #F6F7FB;

}
h1, .h1, header_right h2, .h2, h3, .h3{
    margin: 0;
}
.content{
    width: 1228px;
    margin: 0 auto;
}
.center_header{
    width: 100%;
    height: 235px;
    background-color: #fff;
    margin: 15px 0;
    padding: 15px 10%;
    box-sizing: border-box;
}
.header_left{
    width: 15%;
    padding: 35px 0;
    box-sizing: border-box;
}
.header_left>img{
    width: 100px;
    height: 100px;
    margin-bottom: 10px;
    border-radius: 50%;
}
.header_right{
    width: 80%;
    padding-top: 20px;
}
.reviseHeader{
    height:22px;
    width: 80px;
    border: 1px solid #aaa;
    border-radius: 5px;
    color: #aaa;
    text-align: center;
    line-height: 20px;
    position: relative;
    left: 6px;
    cursor: pointer;
}
.reviseHeader img{
    width: 15px;
    height: 15px;
    position: relative;
    top: -2px;
    left: 2px;
}
.name img{
    width: 15px;
    height: 15px;
    position: relative;
    top: 3px;
}
h1, .h1, h2, .h2, h3, .h3 ,.header_right h2{
    font-size: 20px;
    font-weight: bold;
    margin: 0 20px 0 0;
}
.header_right>div{
    margin-bottom: 15px;
}
.Loadingwrap{
    width: 70%;
    height: 8px;
    border: 1px solid #ddd;
    border-radius: 10px;
    position: relative;
    top: 7px;
    margin-right: 10px;
}
.Loadinginner{
    width: 50%;
    height: 8px;
    background-color: #FF6C19;
    border-radius: 10px;
}
.Grade{
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
}
.Grade>img{
    width: 18px;
    height: 18px;
    margin-right: 5px;
    position: relative;
    top:2px;
}
.header_right span{
    color: #777;
    font-size: 14px;
    margin-right: 5px;
}

.operation img{
    width: 50px;
    height: 50px;
}
.operation p{
    margin: -5px 0 7px 0;
}

.operation>div>div{
    margin-left: 10px;
}
.operation>div>div>div{
    width: 80px;
    height: 25px;
    line-height: 25px;
    border-radius: 15px;
    background-color: #EA5504;
    color: #fff;
    text-align: center;
    cursor: pointer;
}
p span.fontColorO{
    color: #EA5504;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
}
p span.fontColorB{
    color: #076ED8;
    font-size: 15px;
    font-weight: bold;
}
.operation>div>div>div.BTNColorB{
    background-color: #076ED8;
}
.page_nav{
    width: 20%;
    background-color: #fff;
    height: 600px;
    margin-right: 1.5%;
}
.page_content{
    width: 78.5%;
    background-color: #fff;
    min-height: 494px;
    padding: 30px 30px 0 30px;
    box-sizing: border-box;
}
.page_nav_item{
    height: 55px;
    padding-left: 20%;
    line-height: 55px;
    box-sizing: border-box;
    border: 1px solid #E5E5E5;
    border-bottom: 0;
    text-decoration: none;
    color: #313131;
    cursor: pointer;
    position: relative;
    overflow: hidden;
}
.page_nav_item img{
    width: 30px;
    height: 30px;
    margin-right: 15px;
    position: relative;
    top: 13px;
}
.page_nav_item p{
    margin: 0;
}
.page_nav_item_act{
    background-color: #F2F8FF;
    color: #076ED8;
}
.angle{
    width: 8px;
    height: 8px;
    background-color: #076ED8;
    transform:rotate(45deg);
    -ms-transform:rotate(45deg); 	/* IE 9 */
    -moz-transform:rotate(45deg); 	/* Firefox */
    -webkit-transform:rotate(45deg); /* Safari 和 Chrome */
    -o-transform:rotate(45deg);
    position: absolute;
    right: -4px;
    top: 23px;
    display: none;
}
.page-title{
    padding-left: 15px;
    border-left: 3px solid #076ED8;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    font-weight: bold;
}
.page-content{
    margin: 15px 10px;
}
.page-content>div{
    margin-right: 25px;
    width: 25%;
    cursor: pointer;
}
.page-content img{
    width: 100%;

}
.page-content>div>div{
    width: 100%;
    text-align: center;
    font-size: 15px;
    position: relative;
    top: -28px;
    background-color: #fff;
    opacity: .8;
    height: 28px;
    line-height: 28px;
}
.data_info_content{

    border-bottom: 1px solid #DCDCDC;
    padding: 10px;
}
.data_infoList>div{
    margin: 30px 0;
    color: #1B1B1B;
}
.data_infoList span{
    width: 45px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.data_infoList p{

    height: 30px;
    line-height: 30px;

}
.data_infoList input{
   outline: none;
}
.reviseInfo,.revisePass{
    width: 14%;
    height: 30px;
    line-height: 30px;
    background-color: #076ED8;
    color: #fff;
    border-radius: 5px;
    margin: 30px 43%;
    text-align: center;
    margin-top: 30px;
    border: 0;
    outline: none;
}
.hide{
    display: none;
}
.conserve,.cancel{
    width: 14%;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
    text-align: center;
    margin: 30px 10px 0 10px;
    border: 0;
    outline: none;
}
.conserve{
    background-color: #076ED8;
    color: #fff;
}
.cancel{
    border: 1px solid #BFBFBF;
}
.Gender img{
    width: 18px;
    height: 18px;
    margin: 7px 10px;
}
input[type="radio"]{
    margin-top: 9px;
}
.region select{
    margin-left: 7px;
    outline: none;
}
.pwdLevel{
    width: 100%;
    height: 80px;
    line-height: 80px;
    background-image: linear-gradient(to right, #DE6E48 , #F5AF4D);
    border-radius: 10px;
    margin-top: 25px;
}
.pwdLevel p,.pwdLevel span{
    margin: 0 8px 0 0;
    font-size: 18px;
    color: #fff;
    font-weight: bold;

}
.safeIndex{
    width: 50px;
    height: 8px;
    border-radius: 15px;
    background-color: #fff;
    opacity: .3;
    position: relative;
    top: 35px;
}
span.opacity{
    opacity:1;
}
.safeModal{
    width: 31%;
    height: 100px;
    border-radius: 5px;
    padding: 15px 20px;
    box-sizing: border-box;
    border: 1px solid #bfbfbf;
    margin: 3% 3% 0 0;
    cursor:pointer
}
.safeModal:hover{
    border: 1px solid #076ED8;
}
.wrap{
    flex-wrap: wrap;
}
.nowrap{
    flex-wrap: nowrap;
}
.safeModal div{
    font-size: 16px;
    font-weight: bold;
}
.safeModal>p{
    color: #7D7D7D;
    margin: 0 0 5px 0;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.safeModal>span{
    color: #8CB8E6;
}

.safeModal>div>span{
    color: #7D7D7D;
    font-size: 13px;
    font-weight: normal;
}

.safeModal>div>img{
    width: 18px;
    height: 18px;
    position: relative;
    bottom:3px;
    margin-left: 5px;
}
.revisePwd label,.bindPhone label,.bindPhone2 label,.bindeEmail label,.certification label,.reviseSecret label,.readSecret label,.reviseNewSecret label,
.validateSecret label,.validateSecret2 label,.forgotSecretProtection label{
    width: 120px;
    text-align: right;
    font-size: 16px;
}
.revisePwd input,.bindPhone input,.bindPhone2 input,.bindeEmail input,.certification input,.reviseSecret input,.readSecret input,.reviseNewSecret input,
.validateSecret input,.validateSecret2 input,.forgotSecretProtection input{
    width: 240px;
    outline: none;
    border: 1px solid #BFBFBF;
    height: 35px;
    font-size: 15px;
    border-radius: 5px;
}
.reviseNewSecret select, .validateSecret select, .validateSecret2 select {
    width: 240px;
    outline: none;
    border: 1px solid #BFBFBF;
    height: 35px;
    font-size: 15px;
    border-radius: 5px;
}
.revisePwd>div,.checkingPwd,.bindMobile{
    margin-left: 25%;
    margin-top: 35px;
}

.revisePwd>p{
    margin-bottom: 75px;
}
.remarks{
    position: relative;
    left: 20%;
    color: #E8380D;
    margin: 0;
    top: 55px;
}
.revisePwd_ok>div,.bindPhone3>div,.reviseNewSecret2>div,.certification2>div,.certification3>div,.readSecret2>div{
    margin-left: 35%;
    margin-top: 120px;
}
.appealSuccess{
    margin-left: 17%;
    margin-top: 30px;
    margin-right: 10%;
}
.appealSuccess button{
    margin: 25px 35%;
}
.revisePwd_ok span,.bindPhone3>div>span,.reviseNewSecret2>div>span,.certification2>div>span,.certification3>div>span,.readSecret2>div>span,.appealSuccess>span{
   font-size: 20px;
    font-weight: bold;
    position: relative;
    top:5px;
    margin-left: 5px;
}
.revisePwd_ok>div>div,.bindPhone3>div>div,.reviseNewSecret2>div>div{
    margin: 20px 30px;
}
.revisePwd_ok a{
    margin: 0 5px;
}
.pwdErr{
    width: 350px;
    height: 225px;
    background-color: #FFF;
    box-shadow: 4px 4px 10px #888888;
    position: relative;
    bottom: 300px;
    border-radius: 5px;
}
.pwdErr_tit{
    width: 100%;
    height: 40px;
    background-color: #EEEEEE;
    padding: 10px 15px;
    box-sizing: border-box;
}
.pwdErr_tit img{
    width: 20px;
    height: 20px;
}
.pwdErr_tit span{
    font-size: 16px;
    color: #313131;
    font-weight: 400;
}
.pwdErr_txt{
    text-align: center;
    margin-top: 70px;
}
.pwdErr_txt span{
    font-size: 15px;
    margin-left: 10px;
    position: relative;
    top: 3px;
}
.connectLine{
    width: 150px;
    height: 5px;
    background-color: #E5E5E5;
    border-radius: 10px;
    margin: 17px 14px 17px 0;
}
.bindPhone>p{
    margin-bottom: 50px;
}
.txtColorO,.txtColorH{
    position: relative;
    top:5px;
    right: 8px;
    font-size: 13px;
    font-weight: bold;
}
.txtColorO,.txtColor{
    color: #EB5400;
}
.txtColorH{
    color: #C9C9C9;
}
.checkingPwd{
    margin-bottom: 40px;
}
#Code_y,#Code_x,#Code_z,#Code,#Code_e,#verify_input,#verify_input1,#verify_input2{
    width: 130px;
    margin-right: 10px;
}
.Code{
    width: 100px;
    height: 35px;
    border: 1px solid #aaa;
    text-align: center;
    line-height: 35px;
    font-size: 15px;
}
.bindMobile>div{
    display: -webkit-flex;
    display: flex;
    justify-content: flex-start;
}
.bindMobile>div{
    position: relative;
    bottom: 5px;
    left: 5px;
}
.bindPhone3>div>p{
    width: 260px;
    text-align: center;
    margin-top: 20px;
    font-size: 15px;
}
.reviseNewSecret2>div>p,.certification2>div>p,.certification3>div>p,.readSecret2>div>p{
    /*width: 260px;*/
    margin-top: 20px;
    font-size: 15px;
}
.bindPhone3>div>p>span,.reviseNewSecret2>div>p>span,.certification2>div>p>span,.certification3>div>p>span,.readSecret2>div>p>span{
    color: #076ED8;
}
.cancel1{
    margin: 25px 18%;
}
.cancel2{
    margin: 25px 10%;
}
.bindeEmail_txt{
    width: 100%;
    height: 110px;
    background-color: #F2F8FF;
    border: 1px dashed #076ED8;
    border-radius: 5px;
    margin-top: 10px;
    padding: 10px 5%;
    box-sizing: border-box;
    font-size: 12px;
}
.bindeEmail_txt span,.Tips span,.colorB{
    color: #076ED8;
}
.Email_txt{
    font-size: 14px;
}
.bindeEmail3 button{
    margin-top: 15px;
}
.Tips{
    color: #7D7D7D;
    margin-top: 35px;
}
.Tips p,.certification_txt p{
    margin: 5px 5%;
}
.certification_txt{
    width: 70%;
    height: 120px;
    background-color: #FDF6F1;
    border: 1px dashed #EA5504;
    border-radius: 5px;
    margin: 20px 15%;
    padding-left: 10%;
}
.infoTitle{
    border-bottom: 1px solid #DCDCDC;
}
.infoTitle>div{
    margin: 5px 10px 0 35px;
    padding-bottom: 3px;
    cursor: pointer;
    font-weight: bold;
    font-size: 13px;
}
.info_active{
    border-bottom: 3px solid #0C73D9;
    color: #0C73D9;
}
.InfoOperation{
    width: 100%;
    height: 35px;
    margin-top: 10px;
    background-color: #F2F8FF;
    padding: 5px 15px;
    box-sizing: border-box;

}
.Operation_title {
    width: 13px;
    height: 13px;
    border: 1px solid #000;
    position: relative;
    top: 3px;
}
.InfoOperation>div>div{
    margin-right: 15px;
}
.InfoOperation button{
    line-height: 15px;
    margin-left: 15px;
    width: 80px;
    background-color: #fff;
    outline: none;
    border: 1px solid #BFBFBF;
    border-radius: 5px;
}
.Operation_conter{
    position: relative;
    top: 15px;
}
.info_content{
    width: 95%;
    border-radius: 5px;
    background: #FFFFFF;
    border: 1px solid #E5E5E5;
    height: 55px;
    margin-left: 10px;
    padding: 5px 20px 5px 10px;
    box-sizing: border-box;
}
.content_info{
    padding-left: 17px;
}
.content_info_list{
    margin-top: 10px;
}
.info_content>img{
    width: 16px;
    height: 16px;
    position: relative;
    top:14px;
}
.info_content p{
    margin: 0;
}
.info_content>div>div{
    margin-left: 15px;
}
.info_tit{
    font-size: 14px;
    font-weight: bold;
}
.info_inf{
    color: #7D7D7D;
    width: 95%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.pager{
    position: relative;
    left: 80%;
}
.surplus{
    margin: 20px 35px 0 35px;
}
.surplus span{
    color: #EA5504;
    font-size: 20px;
    font-weight: bold;
    margin-left: 10px;
    position: relative;
    bottom: 1px;
}
.surplus button{
    outline: none;
    border-radius: 3px;
    border: 2px solid #EA5504;
    FONT-WEIGHT: 200;
    background-color: #fff;
    width: 80px;
    height: 25px;
    line-height: 19px;
    margin-left: 25px;
    position: relative;
    bottom: 3px;
    color: #EA5504;
}
.queryDate{
    margin: 15px 35px 5px 35px;
}
.queryDate input{
    position: relative;
    bottom: 3px;
    left: 13px;
    border-radius: 3px;
    outline: none;
    border: 1px solid #BFBFBF;
}
.queryDate img{
    position: relative;
    bottom: 4px;
    right: 20px;
    z-index: 1;
}
.queryDate button{
    outline: none;
    border-radius: 3px;
    FONT-WEIGHT: 200;
    background-color: #076ED8;
    width: 80px;
    height: 25px;
    line-height: 19px;
    margin-left: 10px;
    position: relative;
    bottom: 3px;
    color: #fff;
    border: 0;
}
.integralInfo_title>div{
    width: 25%;
    border-right: 1px solid #EEEEEE;
    background-color: #F2F8FF;
    color: #076ED8;
    text-align: center;
    height: 30px;
    line-height: 30px;
}
.integralInfo_item>div{
    width: 25%;
    border-right: 1px solid #EEEEEE;
    color: #313131;
    text-align: center;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.integralInfo_item button{
    width: 50px;
    height: 25px;
    line-height: 25px;
    background-color: #076ED8;
    outline: none;
    border: 0;
    color: #fff;
    border-radius: 5px
}
.bgH{
    background-color: #F7F7F7;
}
.integralTask_top{
    width: 100%;
    height: 80px;
    background: linear-gradient(90deg, #F5AF4D 0%, #DE6E48 99%);
    border-radius: 3px;
    padding: 30px 40px;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    margin-bottom: 10px;
}
.integralTask_top>p{
    font-size: 20px;
    font-weight: bold;
}
.integralTask_top>div{
    position: relative;
    bottom:10px;
}
.integralTask_top>div>p{
    margin: 0;
    font-size: 13px;
    font-weight: bold;
}
.integralTask_top button{
    background-color: #fff;
    color: #DE6F48;
    border-radius: 15px;
    width: 80px;
    height: 22px;
    line-height: 21px;
    text-align: center;
    border: 0;
    outline: none;
}
.TaskList{
    width: 100%;
    padding: 15px 0 0 2%;
}
.TaskList>div>div{
    flex-wrap: wrap;
}
.TaskItem{
    width: 48%;
    height: 100px;
    background: #FFFFFF;
    border: 1px solid #DCDCDC;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    margin-right: 2%;
    margin-bottom: 2%;
    padding: 20px;
}
.TaskItem:hover{
    background: #F2F8FF;
    border: 1px solid #076ED8;
}
p.taskName{
    font-size: 16px;
    font-weight: bold;
    margin:5px 0 5px;
}
p.taskDescribe{
    color: #7D7D7D;
    margin-bottom: 5px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.taskDescribe>span{
    color: #076ED8;
    font-size: 16px;
    font-weight: bold;
    margin-right: 5px;
    position: relative;
    top:2px;
    margin-left: 12px;
}
.taskBtn{
    width: 80px;
    height: 25px;
    line-height: 25px;
    border-radius: 15px;
    background-color: #076ED8;
    color: #fff;
    text-align: center;
    border: 0;
    outline: none;
}
button.bg{
    background-color: #959595;
}
.opa{opacity: .5}
.nothingTask{
    margin: 50px 0 0 39%;
}
.nothingTask p{
    color: #7D7D7D;
    font-size: 16px;
    position: relative;
    right:40px;
}
.integralRemarks{
    margin-top: 50px;
}
.integralRemarks p{
    margin: 0 0 2px 0;
}
.integralRemarks span{
    color: #EA5504;
}
.unData{
text-align: center;
    padding-top: 20px;
}

/*积分商城*/
.exchangeRecord {
    width: 280px;
    height: 240px;
    border: 1px solid #bbbbbb;
    border-radius: 10px;
}
.exchangeRecord > div {
    width: 30%;
}
.pointsMallTop {
    display: flex;
}

.allGifts {
    flex: 1;
    margin-left: 5px;
}

.allGiftsH2 {
    border-bottom: 1px solid #bbbbbb;
    padding-bottom: 5px;
    padding-left: 5px;
}

.allGifts  p{
    display: inline-block;
    margin: 0 10px;
    width: 100px;
    text-align: center;
}

.allGifts span {
    display: inline-block;
    margin: 0 10px;
    padding: 0 15px;
    text-align: center;
    border-radius: 15px;
    cursor: pointer;
    width: 70px;
}

.acctive {
    background-color: #076ED8;
    color: #fff
}

.integral {
    margin: 15px 0;
}

.moreBottom {
    margin: 15px 0;
    display: flex;
    flex-wrap: wrap;
    clear: both;
    /*justify-content: space-between;*/
    flex-direction: row;
}
.moreBottom  img {
    width: 100%;
    height: 100px;
    border-radius: 10px;
}
.moreBottom > div {
    width: 22%;
    margin-right: 26px;
}

.gameItem {
    font-weight: 700;
}

.gameItem > p {
    margin-bottom: 5px!important;
    display: flex;
    justify-content: space-between;
}

.gameItem > img {
    margin-bottom: 5px!important;
    display: flex;
    justify-content: space-between;
    border-radius: 10px;
    height: 80px;
    width: 100%;
}

.myBadge {
    margin-right: 5px;
    display: inline-block;
    width: 8px;
    height: 12px;
    background: yellow;
    border-radius: 5px;
}

.integralText {
    color: #fcca40;
}

.redeemImmediately{
    border: 1px solid #ccc;
    padding: 0 3px;
    border-radius: 5px;
    cursor: pointer;
    background: #f4ce98 !important;
}

.Vip {
    color: #fcca04;
}

.hide {
    display: none !important;
}

#carousel {
    margin-left: 10px;
    flex: 1;
    height: 240px !important;
    border-radius: 10px !important;
    overflow: hidden !important;
}

.VipTitle,
.gameTitle{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #bbbbbb;
    height: 20px;
    margin-bottom: 5px;
}
.vipBox,
.gameBox{
    margin-top: 10px;
}

.VIPArea,
.gameArea{
    display: flex;
}

.VIPArea > div,
.gameArea > div {
    width: 19%;
    margin-right: 9px;
}

.notice {
    padding: 0 10px!important;
    margin-top: 10px;
}
.giftName{
    display:inline-block;
    width: 167px;
    white-space:nowrap;/*强制单行显示*/
    text-overflow:ellipsis;/*超出部分省略号表示*/
    overflow:hidden;/*超出部分隐藏*/
    vertical-align: top;
    color: #ea5504;
}

.userName {
    color: #ea5504;
}

.exchangeRecord > div {
    margin-left: 5px;
}

.exchangeRecord > div > img {
    margin-right: 5px;
    width: 16px;
    height: 16px;
}

.moreBox {
    cursor: pointer;
}

.flex_start {
    display: -webkit-flex;
    display: flex;
    justify-content: flex-start;
    width: 100%;
}
.giftRule {
    margin-left: 3%;
}
.giftRule p {
    margin: 0 0 5px 0;
}
.giftdetail_title button {
    width: 120px;
    background: linear-gradient(90deg, #076ED8 0%, #00A0E9 100%);
    outline: none;
    border-radius: 5px;
    height: 30px;
    border: 0;
    color: #fff;
    font-size: 14px;
}
.flex_between{
    font-size: 16px;
    border-bottom: 2px solid #E5E5E5;
}
.giftdetail_title {
    margin-bottom: 2%;
}
#backL{
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 14px;
    font-weight: 600;
}